Cadence of Hyrule isn't compatible with Canary 2303?

Compatibility_1
This is a new game released a few days ago. When trying to start it, yuzu stuck on the launching screen


Here’s the log.txt:
yuzu_log.txt (5.5 KB)

I’m new to the emulator and I’m aware that the game isn’t being tested so far. Will this solved in the next update for compatiblity?

System Information for Support

Client Version                                Canary 2303 HEAD-5c761c7
OpenGL Vendor                                 NVIDIA Corporation
OpenGL Renderer                               GeForce GT 750M/PCIe/SSE2
OpenGL Version                                4.6.0
Docked Mode                                   [ ]
RNG Seed                                      [ ]
Use Accurate GPU Emulation                    [ ]

I did not find anything wrong in your log file. Please wait for a moderator to assist.

Same thing here, it’s just probably a compatibility problem, the game is so recent they need to update something to make it run. Time to time.

I guess so too. Hope they will test this game and solve it soon. Shouldn’t be hard for a 2D game right?